/*     208155 : 이미지 (비율형)      */
.img_ratio__208155__ {max-width:100%;vertical-align:top}
.img_ratio__208155__ * {box-sizing:border-box}
.img_ratio__208155__ a {display:block;vertical-align:top}
.img_ratio__208155__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__208155__ img {width:auto}
}

/*     208172 : 타이틀 텍스트      */
.title__208172__ {font-size:0}
.title__208172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__208172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208172__.style_top p {padding-top:10px}
.title__208172__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208172__.style_right p {padding-right:14px}
.title__208172__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208172__.style_bottom p {padding-bottom:12px}
.title__208172__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__208172__.style_left p {padding-left:14px}
.title__208172__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208172__.style_circle1 p {padding-left:18px}
.title__208172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208172__.style_circle2 p {padding-left:18px}
.title__208172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__208172__ p {font-size:20px}
	.title__208172__.style_top p:before {width:20px}
	.title__208172__.style_right p:before {height:20px}
	.title__208172__.style_bottom p:before {width:20px}
	.title__208172__.style_left p:before {height:20px}
}

/*     208153 : 이미지 리스트      */
.img_tile__208153__:after {content:''; display:block; clear:both;}
.img_tile__208153__ * {box-sizing:border-box;}
.img_tile__208153__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208153__ .item:hover {top:-10px;}
.img_tile__208153__ .item a {display:block; text-decoration:none;}
.img_tile__208153__ .figure {display:block;}
.img_tile__208153__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208153__ .caption {display:block; margin-top:10px;}
.img_tile__208153__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208153__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208153__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208153__ .item {width:100%;}
.col_m_2__208153__ .item {width:50%;}
.col_m_3__208153__ .item {width:33.3333%;}
.col_m_4__208153__ .item {width:25%;}
.col_m_5__208153__ .item {width:20%;}
.col_m_6__208153__ .item {width:16.6666%;}

.col_m_1__208153__ .item,
.col_m_2__208153__ .item2n,
.col_m_3__208153__ .item3n,
.col_m_4__208153__ .item4n,
.col_m_5__208153__ .item5n,
.col_m_6__208153__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208153__ .caption {margin-top:20px;}

	.text_sml__208153__ .caption > span.subject {font-size:14px;}
	.text_sml__208153__ .caption > span.content {font-size:13px;}
	.text_med__208153__ .caption > span.subject {font-size:16px;}
	.text_med__208153__ .caption > span.content {font-size:13px;}
	.text_big__208153__ .caption > span.subject {font-size:18px;}
	.text_big__208153__ .caption > span.content {font-size:13px;}

	.col_m_1__208153__ .item,
	.col_m_2__208153__ .item2n,
	.col_m_3__208153__ .item3n,
	.col_m_4__208153__ .item4n,
	.col_m_5__208153__ .item5n,
	.col_m_6__208153__ .item6n {clear:none;}

	.col_t_1__208153__ .item {width:100%;}
	.col_t_2__208153__ .item {width:50%;}
	.col_t_3__208153__ .item {width:33.3333%;}
	.col_t_4__208153__ .item {width:25%;}
	.col_t_5__208153__ .item {width:20%;}
	.col_t_6__208153__ .item {width:16.6666%;}

	.col_t_1__208153__ .item,
	.col_t_2__208153__ .item2n,
	.col_t_3__208153__ .item3n,
	.col_t_4__208153__ .item4n,
	.col_t_5__208153__ .item5n,
	.col_t_6__208153__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208153__ .item,
	.col_t_2__208153__ .item2n,
	.col_t_3__208153__ .item3n,
	.col_t_4__208153__ .item4n,
	.col_t_5__208153__ .item5n,
	.col_t_6__208153__ .item6n {clear:none;}

	.col_pc_1__208153__ .item {width:100%;}
	.col_pc_2__208153__ .item {width:50%;}
	.col_pc_3__208153__ .item {width:33.3333%;}
	.col_pc_4__208153__ .item {width:25%;}
	.col_pc_5__208153__ .item {width:20%;}
	.col_pc_6__208153__ .item {width:16.6666%;}

	.col_pc_1__208153__ .item,
	.col_pc_2__208153__ .item2n,
	.col_pc_3__208153__ .item3n,
	.col_pc_4__208153__ .item4n,
	.col_pc_5__208153__ .item5n,
	.col_pc_6__208153__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208153__ .caption > span.subject {min-height:58px;}
}

/*     208154 : 이미지 리스트      */
.img_tile__208154__:after {content:''; display:block; clear:both;}
.img_tile__208154__ * {box-sizing:border-box;}
.img_tile__208154__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208154__ .item:hover {top:-10px;}
.img_tile__208154__ .item a {display:block; text-decoration:none;}
.img_tile__208154__ .figure {display:block;}
.img_tile__208154__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208154__ .caption {display:block; margin-top:10px;}
.img_tile__208154__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208154__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208154__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208154__ .item {width:100%;}
.col_m_2__208154__ .item {width:50%;}
.col_m_3__208154__ .item {width:33.3333%;}
.col_m_4__208154__ .item {width:25%;}
.col_m_5__208154__ .item {width:20%;}
.col_m_6__208154__ .item {width:16.6666%;}

.col_m_1__208154__ .item,
.col_m_2__208154__ .item2n,
.col_m_3__208154__ .item3n,
.col_m_4__208154__ .item4n,
.col_m_5__208154__ .item5n,
.col_m_6__208154__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208154__ .caption {margin-top:20px;}

	.text_sml__208154__ .caption > span.subject {font-size:14px;}
	.text_sml__208154__ .caption > span.content {font-size:13px;}
	.text_med__208154__ .caption > span.subject {font-size:16px;}
	.text_med__208154__ .caption > span.content {font-size:13px;}
	.text_big__208154__ .caption > span.subject {font-size:18px;}
	.text_big__208154__ .caption > span.content {font-size:13px;}

	.col_m_1__208154__ .item,
	.col_m_2__208154__ .item2n,
	.col_m_3__208154__ .item3n,
	.col_m_4__208154__ .item4n,
	.col_m_5__208154__ .item5n,
	.col_m_6__208154__ .item6n {clear:none;}

	.col_t_1__208154__ .item {width:100%;}
	.col_t_2__208154__ .item {width:50%;}
	.col_t_3__208154__ .item {width:33.3333%;}
	.col_t_4__208154__ .item {width:25%;}
	.col_t_5__208154__ .item {width:20%;}
	.col_t_6__208154__ .item {width:16.6666%;}

	.col_t_1__208154__ .item,
	.col_t_2__208154__ .item2n,
	.col_t_3__208154__ .item3n,
	.col_t_4__208154__ .item4n,
	.col_t_5__208154__ .item5n,
	.col_t_6__208154__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208154__ .item,
	.col_t_2__208154__ .item2n,
	.col_t_3__208154__ .item3n,
	.col_t_4__208154__ .item4n,
	.col_t_5__208154__ .item5n,
	.col_t_6__208154__ .item6n {clear:none;}

	.col_pc_1__208154__ .item {width:100%;}
	.col_pc_2__208154__ .item {width:50%;}
	.col_pc_3__208154__ .item {width:33.3333%;}
	.col_pc_4__208154__ .item {width:25%;}
	.col_pc_5__208154__ .item {width:20%;}
	.col_pc_6__208154__ .item {width:16.6666%;}

	.col_pc_1__208154__ .item,
	.col_pc_2__208154__ .item2n,
	.col_pc_3__208154__ .item3n,
	.col_pc_4__208154__ .item4n,
	.col_pc_5__208154__ .item5n,
	.col_pc_6__208154__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208154__ .caption > span.subject {min-height:58px;}
}

